
#wb_header { background: transparent none repeat scroll left top; height: 300px; }
#wb_main { background: transparent none repeat scroll left top; height: 940px; padding-bottom: 70px; }
#wb_footer { background: #08172a none repeat-x scroll left top; height: 130px; }
body { background: #0f243f url("../gallery_gen/d62bc489c6a8058541d0aed084c99fff.jpg") no-repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1370px; }
.root { width: 992px; height: 1370px; overflow: visible; min-height: 1370px; }
#wb_element_instance37 { left: 0px; top: 30px; min-width: 400px; width: 400px; min-height: 50px; height: 50px; display: block; z-index: 113; }
#wb_element_instance37 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: left; }
#wb_element_instance37 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance37 li { margin: 10px 10px 10px 10px; }
#wb_element_instance37 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 20px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal normal 20px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal normal 20px Times New Roman,Times,serif; text-decoration: none; color: #ffb638; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 { left: 840px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 106; }
#wb_element_instance38 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { left: 920px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 107; }
#wb_element_instance39 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { left: 0px; top: 110px; min-width: 330px; width: 330px; min-height: 170px; height: 170px; display: block; z-index: 108; }
#wb_element_instance40 img { width: 330px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { left: 46px; top: 168px; min-width: 210px; width: 210px; min-height: 40px; height: 40px; display: block; z-index: 110; }
#wb_element_instance42 { left: 37px; top: 210px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 112; }
#wb_element_instance43 { left: 30px; top: 60px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 106; }
#wb_element_instance44 { left: 860px; top: 60px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 107; }
#wb_element_instance45 { left: 0px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 28; }
#wb_element_instance46 { left: 0px; top: 170px; min-width: 260px; width: 260px; min-height: 312px; height: 312px; display: block; z-index: 30; }
#wb_element_instance47 { left: 340px; top: 170px; min-width: 650px; width: 650px; min-height: 320px; height: 320px; display: block; z-index: 31; }
#wb_element_instance47 form .form-area-field { height: 206px; }
#wb_element_instance47 form td { text-align: right; }
#wb_element_instance47 form tr.area-row > th { height: 1%; }
#wb_element_instance47 form tr.area-row > td { height: 1%; }
#wb_element_instance48 { left: 0px; top: 540px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; z-index: 32; }
#wb_element_instance49 { left: 0px; top: 890px; display: block; z-index: 9000; }
#wb_element_instance50 { left: 0px; top: 104px; display: block; z-index: 9999; }


#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
